package com.cygnusa.hyperm.wrappers;

import java.util.ArrayList;

public class ReviewQuestion {

    private String qid;
    private String supplierid;
    private String questiontypeid;
    private String questiontext;
    private String qimage;
    private String qvideo;
    private String qimage_url;
    private String qvideo_url;
    private ArrayList<ReviewOption> options = new ArrayList<>();
    private String is_correct;


    public String getQid() {
        return qid;
    }

    public void setQid(String qid) {
        this.qid = qid;
    }

    public String getSupplierid() {
        return supplierid;
    }

    public void setSupplierid(String supplierid) {
        this.supplierid = supplierid;
    }

    public String getQuestiontypeid() {
        return questiontypeid;
    }

    public void setQuestiontypeid(String questiontypeid) {
        this.questiontypeid = questiontypeid;
    }

    public String getQuestiontext() {
        return questiontext;
    }

    public void setQuestiontext(String questiontext) {
        this.questiontext = questiontext;
    }

    public String getQimage() {
        return qimage;
    }

    public void setQimage(String qimage) {
        this.qimage = qimage;
    }

    public String getQvideo() {
        return qvideo;
    }

    public void setQvideo(String qvideo) {
        this.qvideo = qvideo;
    }

    public String getQimage_url() {
        return qimage_url;
    }

    public void setQimage_url(String qimage_url) {
        this.qimage_url = qimage_url;
    }

    public String getQvideo_url() {
        return qvideo_url;
    }

    public void setQvideo_url(String qvideo_url) {
        this.qvideo_url = qvideo_url;
    }

    public ArrayList<ReviewOption> getOptions() {
        return options;
    }

    public void setOptions(ArrayList<ReviewOption> options) {
        this.options = options;
    }

    public String getIs_correct() {
        return is_correct;
    }

    public void setIs_correct(String is_correct) {
        this.is_correct = is_correct;
    }
}
